paymentMethod
GCASH
MAYA
GRABPAY
QRPH
BANK_KRW
{ "pspType": "OFAPAY", "type": "PAYOUT", "paymentMethod": "GCASH", "baseamount": 200, "currency": "PHP", "country": "Philippines", "phone": "09171234567", "accountno": "09171234567", "accountname": "Ban Lu", "bankname": "GCash", "bankno": "600", "branchname": "Main Branch", "branchcode": "001", "merchantReference": "PAYOUT-7723" }
curl --location 'https://backend.app.mozarto.io/v1/api/mozarto/cashier' \ --header 'Authorization: Bearer {{BRAND_TOKEN}}' \ --header 'x-user-token: Bearer {{USER_TOKEN}}' \ --header 'Content-Type: application/json' \ --data '{ "pspType": "OFAPAY", "type": "PAYOUT", "paymentMethod": "GCASH", "baseamount": 200, "currency": "PHP", "country": "Philippines", "phone": "09171234567", "accountno": "09171234567", "accountname": "Ban Lu", "bankname": "GCash", "bankno": "600", "branchname": "Main Branch", "branchcode": "001", "merchantReference": "PAYOUT-7723" }'
{ "isSuccess": true, "data": { "merchantReference": "PAYOUT-7723", "amount": 200, "transaction_status": "Processing" }, "statusCode": 200 }